body {
	font: 14px "Roboto", Helvetica, Arial, sans-serif;
	color: #271b12;
	background: #ffffff;
}

.logo, img {
	margin-top: 0;
	max-width: 100%;
}

a {
	color: #271b12;
}

a, .btn, #header-cart {
  -o-transition: color .3s, background .3s, border-color .3s;
  -ms-transition: color .3s, background .3s, border-color .3s;
  -moz-transition: color .3s, background .3s, border-color .3s;
  -webkit-transition: color .3s, background .3s, border-color .3s;
  transition: color .3s, background .3s, border-color .3s;
}

a:hover,
a:focus {
	text-decoration: none;
}

.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.form-control {
	border-color: #e0e0e0;
}

.navbar-default .navbar-collapse {
	padding: 0;
}

.navigation-list {
	margin-top: 7px;
}

.navigation-list li a {
	color: #ffffff;
}

@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}

	.viewby > a {
		padding: 6px 10px;
	}

	.form-horizontal .control-label {
		margin-top: 8px;
	}
}

@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

/* Start Header */
.wrapper-header {
	padding: 5px 0;
}

.top-links {
 	padding-top: 50px;
 	list-style: none;
	display: inline-block;
}

.top-links > li {
  float: left;
  position: relative;
}

.top-links > li > a {
  margin: 0 15px;
  font-size: 13.8px;
  line-height: 13.8px;
  color: #271b12;
  display: inline-block;
}

.top-links > li > a:hover,
.top-links > li > a:focus {
	color: #88bad2;
}

.top-links > li > a .dropdown-menu {
	margin-top: 0;
}

.top-links > li:last-child > a {
	margin-right: 0;
}

.wrapper-cart-items {
	margin-right: 12px;
	position: relative;
}

.cart-items {
	position: absolute;
	left: 9px;
	top: -10px;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #271b12;
	background: #ea9fc3;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	text-align: center;
}

.header-search,
#header-cart {
	margin-top: 0;
}

.search-results-search .form-control {
	height: 45px;
	border-color: #efeeee;
}

#header-cart > span {
	cursor: pointer;
}

#header-cart.open .dropdown-toggle {
	box-shadow: none;
}

.top-links > li > a > span {
	display: inline-block;
}

.phone {
/*  margin: 20px 0 0 0;
  font-size: 25px;*/
  font-weight: 700;
  /*color: #88bad2;*/
  margin-left: 10px;
 /*font-size: 13px;*/
}

.opening {
  margin: 0;
  font-weight: 700;
  color: #271b12;
}

@media (max-width: 991px) {
/*	.phone {
		font-size: 30px;
	}*/

	.opening {
    margin: 5px 0 0;
	}
}


@media (max-width: 767px) {
	.phone {
		text-align: center;
	}

	.opening {
		display: none;
	}
}

.wrapper-navigation {
	background: #77b0cc;
    border-top: 1px dashed #ffffff;
}

@media (max-width: 767px) {
	.wrapper-navigation {
		margin-bottom: 20px;
	}
}

.navbar-default {
	margin-bottom: 0;
	border: none;
	border-radius: 0;
	background: #77b0cc;
}

.navbar-default .navbar-nav {
	width: 100%;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav {
		width: auto;
	}
}

.navbar-default .navbar-nav > li {
	margin: 0 10px;
}

.navbar-default .dropdown-menu {
	padding: 20px 0;
	min-width: 250px;
	border-radius: 0;
	border-bottom: 1px dashed #e99fc3;
}

.navbar-default .dropdown-menu > li {
	margin: 3px 0;
}

.navbar-default .dropdown-menu > li > a {
  padding: 8px 20px;
  font-size: 14px;
}

.navbar-default .navbar-nav > li > a {
	padding: 15px 20px;
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	text-transform: uppercase;
}

@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li {
		margin: 0 0px;
	}

	.navbar-default .navbar-nav > li > a {
		font-size: 15px;
		padding: 15px;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > li > a {
		padding: 10px 15px;
	}

	.navbar-default .dropdown-menu {
		margin: 0;
		padding: 0;
		border: none;
	}

	.navbar-default .dropdown-menu > li {
		margin: 0;
	}

	.navbar-default .dropdown-menu > li > a {
		color: #ffffff;
	}

	.navbar-default .dropdown-menu > li > a:hover,
	.navbar-default .dropdown-menu > li > a:focus {
		background: #5793b0;
	}
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a {
	color: #ffffff;
	background: #5793b0;
}

.navbar-default .navbar-nav > li.header-search {
	margin: 7.5px 0;
	float: right;
	width: 260px;
}

.navbar-default .navbar-nav > li.mobile-search {
	display: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li.header-search {
		display: none;
	}

	.navbar-default .navbar-nav > li.mobile-search {
		display: block;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > li.header-search {
		float: none;
    margin: 0;
    width: 100%;
		display: block;
	}

	.navbar-default .navbar-nav > li.mobile-search {
		display: none;
	}
}

.header-search .form-control,
.mobile-search .form-control {
  font-size: 14px;
  color: #ffffff;
	height: 35px;
  box-shadow: none;
  border: none;
  border-top-left-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
  background: #5793b0;
}

.header-search .form-control::-webkit-input-placeholder {
	color:#ffffff;
}

.header-search .form-control::-moz-placeholder {
	color:#ffffff;
}

.header-search .form-control:-moz-placeholder {
	color:#ffffff;
}

.header-search .form-control:-ms-input-placeholder {
	color:#ffffff;
}

.mobile-search .form-control::-webkit-input-placeholder {
	color:#ffffff;
}

.mobile-search .form-control::-moz-placeholder {
	color:#ffffff;
}

.mobile-search .form-control:-moz-placeholder {
	color:#ffffff;
}

.mobile-search .form-control:-ms-input-placeholder {
	color:#ffffff;
}

.header-search .btn,
.mobile-search .btn {
  padding: 0 15px;
	height: 35px;
  color: #ffffff;
  border: none;
  background: #5793b0;
}

.mobile-search .form-control,
.mobile-search .btn {
	background: #77b0cc;
}

.mobile-search .wrapper-search.dropdown-menu {
	left: auto;
  right: 0;
  padding: 10px;
  background: none;
  border: none;
  box-shadow: none;
	background: #5793b0;
}

.wrapper-search.dropdown-menu {
	display: none;
}

.mobile-search.open > a {
  background-color: #5793b0 !important;
	color: #ffffff !important;
}

.wrapper-assurance {
	/*margin-bottom: 20px;*/
  padding: 14px 0;
  background: #e99fc3;
  border: 1px dashed #ffffff;
  border-left: none;
  border-right: none;
}

#n_home .wrapper-assurance {
	margin-bottom: 0;
}

.thumbnail-assurance > a {
	display: block;
}

.thumbnail-assurance > a img {
	width: 35px;
}

.thumbnail-assurance > a img,
.thumbnail-assurance > a h5 {
  display: inline-block;
	vertical-align: middle;
}

.thumbnail-assurance > a h5 {
  margin: 0 0 0 10px;
  font-size: 12px;
  font-weight: 500;
  color: #ffffff;
  text-transform: uppercase;
}

.thumbnail-assurance > a h5 span {
	text-transform: initial;
	display: block;
}

@media (max-width: 1199px) {
	.thumbnail-assurance > a h5 {
    font-size: 10px;
	}
}

@media (max-width: 991px) {
	.thumbnail-assurance > a h5 span {
		display: none;
	}

	.thumbnail-assurance > a h5 {
    font-size: 13px;
	}
}


/*header-changes-0216*/
/*.assurance-wrapper > ul > li {
	float: right;
}*/
.assurance-thumb {
	text-align: center;
}
.assurance-thumb > div {
	padding-right: 0;
	padding-left: 0;
}
.assurance-thumb-desc h5 {
}
/* End Header */


/* Start Homepage */
.wrapper-carousel #carousel-container {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
}

.carousel-caption {
	left: 61%;
	right: 15px;
	top: 15%;
	bottom: auto;
	padding: 60px 46px;
	color: #271b12;
	text-align: center;
	text-shadow: none;
	background: transparent;
}

.carousel-caption > h3 {
	margin: 0;
	font-size: 29px;
	font-weight: 700;
}

.carousel-caption > p {
	margin: 15px 0 0 0;
	font-size: 16px;
	font-style: italic;
}

.carousel-caption > .btn-linktext {
	padding: 7px 22.5px;
	margin-top: 25px;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
}

@media (max-width: 1199px) {
	.carousel-caption {
		top: 13%;
    right: 15px;
    padding: 40px 26px;
	}

	.carousel-caption > h3 {
		font-size: 20px;
	}

	.carousel-caption > p {
		font-size: 15px;
	}

	.carousel-caption > .btn-linktext {
		margin-top: 20px;
    font-size: 16px;
	}
}

@media (max-width: 991px) {
	.carousel-caption {
		top: 10%;
    left: 50%;
    padding: 20px 15px;
	}

	.carousel-caption > h3 {
		font-size: 18px;
	}

	.carousel-caption > p {
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.carousel-caption {
		display: none;
	}
}

.wrapper-category-thumbnail {
	overflow: hidden;
}

.wrapper-category-thumbnail > div {
	padding: 0;
	position: relative;
}

.thumbnail-category > .image {
	position: relative;
	display: block;
	height: 215px;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

@media (max-width: 991px) {
	.thumbnail-category > .image {
		height: 180px;
	}
}

@media (max-width: 767px) {
	.thumbnail-category > .image {
		height: 130px;
	}
}

@media (max-width: 500px) {
	.thumbnail-category > .image {
		height: 100px;
	}
}

@media (max-width: 350px) {
	.thumbnail-category > .image {
		height: 80px;
	}
}

.thumbnail-category > .image::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.thumbnail-category > .image .headline {
  margin: 0;
  font-size: 45px;
  font-weight: 500;
  color: #ffffff;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
}

.best-seller {
	padding: 0 150px !important;
}

@media (max-width: 1199px) {
	.thumbnail-category > .image .headline {
		font-size: 40px;
	}

	.best-seller {
		padding: 0 100px !important;
	}
}

@media (max-width: 991px) {
	.thumbnail-category > .image .headline {
		font-size: 30px;
	}
}

@media (max-width: 767px) {
	.best-seller {
		padding: 0 30px !important;
	}

	.thumbnail-category > .image .headline {
		font-size: 20px;
	}
}

@media (max-width: 500px) {
	.thumbnail-category > .image .headline {
		font-size: 15px;
	}
}

@media (max-width: 350px) {
	.thumbnail-category > .image .headline {
		font-size: 13px;
	}
}

.best-seller .wrapper-thumbnail {
  box-shadow: none !important;
  outline: 0 !important;
  border: none !important;
}

.best-seller-heading > h3 {
  margin: 100px 0 50px;
  font-size: 35px;
  font-weight: 500;
  color: #81b6d0;
  text-align: center;
  text-transform: uppercase;
}

@media (max-width: 767px) {
	.best-seller-heading > h3 {
		font-size: 28px;
	}
}

.slick-arrow {
	position: absolute;
	top: 46%;
	font-size: 40px;
	line-height: 40px;
	color: #271b12;
	display: inline-block !important;
}

@media (max-width: 767px) {
	.slick-arrow {
		top: 45%;
    font-size: 30px;
    line-height: 30px;
	}
}

.slick-arrow.prev {
	left: 15px;
}

.slick-arrow.next {
	right: 15px;
}

.thumbnail {
	margin-bottom: 20px;
  padding: 9px;
  border: none;
  border-radius: 0;
}

.thumbnail .caption h3 {
  margin-bottom: 20px;
  font-size: inherit;
  line-height: normal;
  height: 32px;
	color: #271b12;
  overflow: hidden;
}

.thumbnail .caption h3 a {
	line-height: 16px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	display: block;
}

.thumbnail .caption .price {
  margin: 0;
  font-weight: 700;
  color: #e99fc3;
  height: auto;
  text-align: center;
}

.thumbnail.carousel .caption .price {
	font-size: 23px;
  line-height: 23px;
}

.thumbnail .buying-options {
	margin-top: 15px;
}

.thumbnail .buying-options .btn {
	padding: 9px 0;
	font-weight: 500;
	border-radius: 0;
	text-transform: uppercase;
}

.thumbnail.carousel .buying-options .btn {
	font-size: 18px;
}
/* End Homepage */

/* Start Product */
#left-sidebar .panel-default {
  background: #efeeee;
  border-radius: 0;
  border: none;
}

#left-sidebar .panel-default > .panel-heading {
	padding: 16px 15px;
	color: #333333;
	background-color: #efeeee;
	border-color: #efeeee;
	border-bottom: 1px dashed #ffffff;
}

#left-sidebar .panel-title {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 991px) {
	#left-sidebar .panel-title {
		font-size: 15px;
	}
}

#left-sidebar .panel > .list-group {
	padding: 10px 0;
}

#left-sidebar .list-group-item {
	border: none;
	border-radius: 0;
	background: #efeeee;
}

a.list-group-item {
	padding: 7px 15px;
}

.btn-calculate-shipping {
    color: #fff;
    background-color: #271b12;
}

.btn-view {
	padding: 10.5px 15px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  color: #4e453e;
  background: #efeeee;
  text-align: left;
  border-radius: 0;
}

@media (max-width: 991px) {
	.btn-view {
		font-size: 14px;
	}
}

.page-header {
	margin-top: 0;
	font-size: 40px;
	font-weight: 700;
	color: #88bad2;
}

.breadcrumb {
  background: none;
  border: none;
  border-radius: 0;
  padding: 5px 0px 17px;
  border-bottom: 1px dashed #efeeee;
}

#n_product .breadcrumb {
	padding: 17px 0;
  /*margin: 0 0 60px;*/
}

@media (max-width: 991px) {
	#n_product .breadcrumb {
		margin: 0 0 40px;
	}
}

.breadcrumb > li + li:before {
	padding: 0 8px;
	color: #efeeee;
}

.breadcrumb > li > a {
  font-size: 13px;
  color: #271b12;
}

.product-name {
	margin-bottom: 0;
  font-size: 23px;
  text-transform: uppercase;
  color: #271b12;
}

@media (max-width: 1199px) {
	.product-name {
		margin-top: 20px !important;
		font-size: 20px;
	}
}

.wrapper-pricing {
	margin-top: 20px;
	font-size: inherit;
}

.wrapper-pricing > div {
	float: left;
	margin-right: 15px;
}

.productpricetext,
.productpromo {
	margin-bottom: 0;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	color: #e99fc3;
}

.productrrp,
.productsave,
.productwasprice {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
}

.productsavetext {
	margin-top: 10px;
	width: 100%;
}

.productsavetext > div,
.productsavetext > span {
	float: left;
}

#sale-end {
	margin: 0 5px;
}

.time-text {
	color: #000000;
}

.wrapper-availability {
	margin-top: 15px;
}

.wrapper-availability > .label {
  padding: 4px 9px;
  font-size: 12px;
  line-height: 12px;
  font-weight: 400;
  text-transform: uppercase;
  display: block;
  float: left;
  border-radius: 0;
}

.extra-options {
  margin-top: 25px;
}

.extra-options .buying-options .btn-stack {
  margin: 0 -7.5px;
}

.extra-options .buying-options .btn-stack > div {
  padding: 0 7.5px;
}

.extra-options .buying-options .btn {
  padding: 9px 0;
  font-weight: 500;
}

#n_product .qty {
	font-size: 13px;
	padding: 0 16px;
	height: 40px;
}

#shipbox {
  margin-top: 20px;
  border: none;
	box-shadow: none
}

#shipbox hr {
	border-top: 1px dashed #efeeee;
}

#shipbox .panel-heading {
  padding: 0 0 20px;
  font-size: 14px;
  text-transform: uppercase;
  border: none;
  background: none;
}

#shipbox .panel-body {
  padding: 0;
}

#shipbox .panel-body .btn-stack {
  margin: 0 -5px;
}

#shipbox .panel-body .btn-stack > div {
  padding: 0 5px;
}

#shipbox .panel-body .btn-stack .form-control,
#shipbox .panel-body .btn-stack .btn {
  font-size: 13px;
}

@media (max-width: 1199px) {
	#shipbox .panel-body .btn-stack .form-control,
	#shipbox .panel-body .btn-stack .btn {
	  font-size: 12px;
	}
}

#shipbox .panel-body .btn-stack .form-control {
	padding: 6px 10px;
	height: 40px;
}

#shipbox .panel-body .btn-stack .btn {
  padding: 10px 0;
}

#giftcard {
  padding: 20px;
  margin: 0;
	overflow: hidden;
  border: none;
  border-radius: 0;
  background: #efeeee;
}

#giftcard > .panel-heading {
  padding: 0;
  border-radius: 0;
  border: none;
  background: none;
}

#giftcard > .panel-body {
  padding: 0;
}

#giftcard .form-control {
	margin-bottom: 13px;
  font-size: 13px;
  border-radius: 0;
  padding: 15px;
}

#giftcard > .panel-heading > .panel-title {
  padding: 0 0 10px;
  font-size: 14px;
  text-transform: uppercase;
  color: #423830;
}

#giftcard .checkbox {
	margin: 0;
	font-size: 13px;
	min-height: 14px;
	text-align: right;
	font-weight: normal;
	color: #271b12;
	display: inline-block;
}

#giftcard > .panel-body .row {
	margin: 0 -5px;
}

#giftcard > .panel-body .row > div {
	padding: 0 5px;
}

.yesgiftcard {
	margin-top: 0;
}

#giftcard .text_counter {
	margin: 1px 0 0 0;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
	color: #271b12;
}

.wrapper-description {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dashed #efeeee;
}

.wrapper-description > p {
	margin-bottom: 15px;
  font-size: 14px;
  line-height: 20px;
}

.wrapper-description .dropdown .btn {
  padding: 2.5px 10px;
  font-size: 12px;
	border-color: #efeeee;
	background: #ffffff;
}

.alt-images {
  margin: 0 -5px;
  margin-top:15px;
}

.alt-images > div {
  padding: 0 5px;
}

.alt-images .img-responsive {
  margin-bottom: 0;
  border: 1px dashed #ecedec;
}

.alt-images .fancybox {
  display: block;
  margin-bottom: 10px;
}

#n_product #accordion {
	margin: 30px 0 0 0;
}

#accordion .panel-default {
  border-radius: 0;
  border: 1px dashed #ecedec;
	border-left: none;
	border-right: none;
}

#accordion .panel-default > .panel-heading {
  padding: 12px 15px;
  border: none;
	background: #efeeee;
}

#accordion .panel-default > .panel-heading.active {
	background: #77b0cc;
}

#accordion .panel-default > .panel-heading > .panel-title {
  color: #4f463f;
  text-transform: uppercase;
}

#accordion .panel-default > .panel-heading.active > .panel-title {
	color: #ffffff;
}

#accordion .panel + .panel {
	margin-top: 0;
}

#accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border: none;
}

.move-top {
	margin-top: 50px;
}

.wrapper-heading > h3 {
  margin: 30px 0 40px 0;
  font-size: 35px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  color: #81b6d0;
}

/*@media (min-width: 1200px) {
	#n_product .custom-left-div {
    width: 55.3%;
	}

	#n_product .custom-right-div {
		width: 44.7%;
	}
}*/

@media (max-width: 767px) {
	.wrapper-heading > h3 {
		font-size: 25px;
	}
}
/* End Product */

/* Start Footer */
.wrapper-about {
	margin-top: 80px;
	border-top: 1px dashed #81b6d0;
}

.wrapper-about > .container > .row > div:first-child {
	border-right: 1px dashed #81b6d0;
}

@media (max-width: 767px) {
	.wrapper-about > .container > .row > div:first-child {
		padding-bottom: 20px;
		border-right: none;
		border-bottom: 1px dashed #81b6d0;
	}
}

.wrapper-about > .container > .row > div {
  margin: 15px 0 0;
}

.wrapper-about h3 {
	padding-top: 15px;
	margin: 0px 0 15px;
	font-size: 20px;
	color: #81b6d0;
	text-transform: uppercase;
}

.wrapper-about p {
	font-size: 13px;
	line-height: 18px;
}

.footer-about {
  padding: 0 45px 0 0;
}

.list-social {
	margin: 20px 0 0;
	overflow: hidden;
}

.list-social > li {
	padding: 0;
	margin-right: 10px;
	float: left;
	display: block;
}

.list-social > li:last-child {
	margin-right: 0;
}

.list-social > li > a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	font-size: 15px;
	color: #ffffff;
	border-radius: 50%;
	text-align: center;
}

.list-social > li > a .fa {
	color: #ffffff;
}

.list-social > li > a.text-facebook {
	background: #3b5998;
}

.list-social > li > a.text-twitter {
	background: #00aced;
}

.list-social > li > a.text-google-plus {
	background: #dd4b39;
}

.list-social > li > a.text-youtube {
	background: #bb0000;
}

.list-social > li > a.text-instagram {
	background: #125688;
}

.list-social > li > a.text-pinterest {
	background: #cb2027;
}

.list-social > li > a.text-tumblr {
	background: #34526f;
}

.list-social > li > a.text-linkedin {
	background: #0e76a8;
}

.footer-newsletter {
  padding: 0 0 0 45px;
}

@media (max-width: 1199px) {
	.footer-about,
	.footer-newsletter {
		padding: 0;
	}
}

.footer-newsletter p {
	margin-bottom: 4px;
}

.footer-newsletter .form-control {
  padding: 0 15px;
  margin-top: 15px;
  font-size: 13px;
  color: #423830;
  height: 40px;
  box-shadow: none;
}

.footer-newsletter .btn {
	margin-top: 15px;
	padding: 10px 0;
	font-size: 13px;
	font-weight: 500;
	color: #ffffff;
	display: block;
	width: 100%;
	border-radius: 0;
	text-align: center;
	text-transform: uppercase;
}

.footer-payment {
  float: right;
}

@media (max-width: 991px) {
	.footer-payment {
		float: none;
	}
}

.wrapper-footer {
  margin-top: 50px;
	padding-top: 35px;
  background: #81b6d0;
  border-top: 1px dashed #ffffff;
}

@media (max-width: 767px) {
	.wrapper-footer {
		text-align: left;
	}
}

.wrapper-footer h4 {
  margin: 20px 0;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  color: #ffffff;
}

.wrapper-footer .nav-pills > li > a {
  padding: 0 15px 12px;
  border-radius: 0;
  color: #ffffff;
  font-weight: 300;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	background: none;
	color: #5793b0;
}

address,
address a {
  margin: 0;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}

address a {
  text-transform: initial;
  display: block;
}

address {
  margin: 50px 0;
  padding-top: 30px;
  border-top: 1px dashed #ffffff;
}
/* End Footer */

#n_product .wrapper-components-thumbnail:nth-child(3n + 1){
	clear: none;
}

.wrapper-components-thumbnail .caption .title{
	font-size: 14px;
	height: 4em;
}
.headline-right {
    padding-top: 40px;
}

.tagline{
	padding-top: 100px;
}

.top-links > li{
	padding-top: 20px;
}

/* Redesign header */
.assurance-thumb-desc h5 {
    font-size: 12px;
    font-weight: normal;
}
.top-links{
	padding-left: 0;
}
.top-links > li{
	padding-top: 20px;
}
.top-links > li > a{
	margin: 0 10px;
	font-size: 13px;
}
/* END redeisgn header*/

@media (max-width: 1199px){
	.top-links{
		font-size: 13px;
	}
	.top-links > li > a{
		font-size: 12px;
		margin: 0 5px;
	}
	.assurance-thumb-desc h5 {
    	font-size: 12px;
    }
}
@media(max-width:991px){
	.top-links > li > a{
		font-size: 11px;
		margin: 0 5px;
	}
	.top-links{
		font-size: 11px;
		padding-top: 20px;
	}
	.assurance-thumb-desc h5 {
    	font-size: 11px;
    }
	.phone{
		margin-left: 5px;
	}
	.headline-right{
		padding-top: 5px;
	}
	.tagline{
		padding-top: 80px;
	}
	.bd-nopadding{
		padding-left: 0;
		padding-right: 0;
	}
	.assurance-thumb > div{
    	padding-left: 15px;
    	padding-right: 15px;
	}
}
@media(max-width:767px){
	.tagline{
		display: block;
		padding-top: 0;
	}
}
div#main-content {
    padding-top: 15px;
}
#n_home div#main-content {
    padding-top: 0;
}
@media (min-width: 768px){
	.wrapper-logo{
		padding: 0;
	}
}

/*tweak 033116*/
.top-links .iconsRight {
    display: block;
    text-align: center;
	margin: 2px auto 5px auto;
    background: #e99fc3;
    color: #fff;
    width: 34px;
    height: 34px;
    border-radius: 50px;
    padding-top: 6px;
    font-size: 20px;
}

.top-links {
	padding-top: 18px;
}

.cart-items {
	right: 7px;
	left: inherit;
    top: 24px;
}

#header-cart a {
	margin-right: 0;
}

@media (max-width: 991px) {
	.top-links {
		padding-top: 5px;
	}
	.top-links > li {
		padding-top: 0;
	}
	.cart-items {
	    left: -9px;
	    top: 0px;
	}
}
.top-links{
	display: block;
}
.cart-items{
	right: 53px;
}
@media(max-width: 1199px){
	.cart-items{
		right: 38px;
	}
}
@media(max-width: 991px){
	.cart-items{
		left: inherit;
		right: 28px;
	}
}
#header-cart{
	z-index: 8001;
}

.form-ship-country{
    display: none;
}

.shipping-panel #shloc_selector select {
	width:100%;
	height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
